@media only screen and (max-width : 420px) {

    .content-container {
        padding-left: 0px;
        padding: 1%;
    }

    #logo-container {
        margin-left: 25%;
    }

    .responsive-cell {
        display: none;
    }

    .table-container tbody {
        max-height: 50vh !important;
    }

    .table-container td {
        font-size: 11px;
        line-height: 12px;
    }

    .page-header {
        font-size: 22px;
    }

    .btn, .btn-flat, .btn > i {
        font-size: 10px;
    }

    .modal-content h5 {
        font-size: 18px;
    }
    
    .modal-content .tab > a {
        font-size: 12px;
    }

    .modal-content .input-field > input, 
    .modal-content .input-field .select-wrapper > input, 
    .modal-content .input-field > textarea {
        font-size: 12px;
    }

    #filter-sidenav-slideout {
        width: 100vw;
    }
}